# HaruPage::getCMYKStroke

(PECL haru >= 0.0.1)

HaruPage::getCMYKStroke — Get the current stroking color

### Description

HaruPage::getCMYKStroke ( void ) : array

Get the current stroking color.

### Parameters

This function has no parameters.

### Return Values

Returns the current stroking color as an array with 4 elements ("c", "m", "y" and "k").

### Errors/Exceptions

Throws a HaruException on error.